Source: librdf-doap-lite-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-doap-lite-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-doap-lite-perl.git
Homepage: https://metacpan.org/release/RDF-DOAP-Lite
Testsuite: autopkgtest-pkg-perl

Package: librdf-doap-lite-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: write DOAP data quickly and easily
 RDF::DOAP::Lite is a small companion module to RDF::DOAP, enabling you
 to output DOAP data easily from standard CPAN distribution files.
 .
 DOAP (Description of a Project) is an RDF Schema and XML vocabulary to
 describe software projects, in particular free and open source
 software.
